=== debian/control ===
Source: language-support-writing-uk
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-uk
Architecture: all
Depends: myspell-uk, aspell-uk, wukrainian, iukrainian, openoffice.org-hyphenation
Description: Writing aids metapackage for Ukrainian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Ukrainian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-uk.
 .
 Language: Ukrainian
