=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-uk
 Architecture: all
-Depends: myspell-uk, wukrainian, openoffice.org-hyphenation
+Depends: myspell-uk, wukrainian
 Description: Writing aids metapackage for Ukrainian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Ukrainian language environment.
